@media only screen and (min-width: 992px) and (max-width: 2220px) {
    .resp {
        width: calc(100vw - 394px)!important;
    }
    .login-scale {
        transform: scale(0.9)!important;
        
    }
    .index-scale {
        width: auto!important;
    }
    
}

@media only screen and (min-width: 992px) and (max-width: 2220px) {
    .index-btn-resp {
        flex-direction: column !important;
    }
}

.index-scale {
    width: calc(100vw - 150px);
}

.index-btn-resp {
    flex-direction: column-reverse;
}

    .resp {
        width: 100%;
    }

@media only screen and (min-width: 0px) and (max-width: 769px) {
    .purchase-top-card {
        flex-direction: column !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .current-card {
        flex-direction: column !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    .search-card-field {
        margin-right: 0px !important;
        padding-right: 0px !important;
    }
}

.search-card-field {
    margin-right: 4.5rem;
    padding-right: 4.5rem;
}

@media only screen and (min-width: 0px) and (max-width: 990px) {
    .index-home-login {
        opacity:0 !important;
    }
}
